Subject: Re: Information about VFS
From: "Michael K. Johnson" <[email-masked]>
To: Heikki Johannes Pernu <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 07 Mar 1995 14:53:43 +0000

Heikki Johannes Pernu writes:
>	Is the author of Kernel Hacker's Guide still alive? The
>	book hasn't progressed in a long time.

Yep, I'm alive.  I've got a slightly revised version almost ready to
be released, but it's been in that state for a few months now.  I've
just had more to do than I can.

>	If I get enough information I might write a section about
>	writing a filesystem driver. Don't know anything about
>	TeX, though.

If you do have time and information, please do so.

Don't worry about TeX -- I'm actually working on moving it to
a simple format that will produce LaTeX, HTML, groff, and
other formats.  I'm also working on changing the structure
so that it's not so monolithic, in recognition of the fact
that I can't maintain it myself.  Linux has grown too big
for me to have any hope of doing the complete version I
dream of.

I don't have any real information on the VFS yet to give
you, so if you come by it yourself, writing it up would
be a real service.

michaelkjohnson